---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-metal-azure
name: alpine-3.20.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:08:49.251358'
uploaded: '2025-01-07T03:12:23.320527'
signed: '2025-01-07T03:12:30.684541'
released: '2025-01-07T03:12:38.448995'
artifacts:
metadata_updated: '2025-01-07T03:12:38.449376'
